body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,img,input,p,blockquote{
	margin:0;
	padding:0;
}

img {
	border: 0px;
}

img a {
	border: 0px;
}

address,caption,cite,code,dfn,em,th,var,h1,h2,h3,h4,h5,h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
}

ol,ul {
	list-style:none;
}

a {
	text-decoration: none;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
}
fieldset,img{border:0;}

#wrapper {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 156px;
	width: 950px;
	background-image: url(img/main/bg_top.jpg);
	background-repeat: no-repeat;
	position: relative;
}
h1 {
	position: absolute;
	top: 7px;
	left: 200px;
	color: #FFF;
}

#contents {
	background-image: url(img/main/bg_mid.jpg);
	background-repeat: repeat-y;
	height: 812px;
	width: 950px;
	position: relative;
}
#contents_mem {
	background-image: url(img/main/bg_mid.jpg);
	background-repeat: repeat-y;
	height: 2204px;
	width: 950px;
	position: relative;
}
#contents_bosyu {
	background-image: url(img/main/bg_mid.jpg);
	background-repeat: repeat-y;
	height: 1392px;
	width: 950px;
	position: relative;
}

#main {
	width: 812px;
	position: absolute;
	left: 89px;
	top: 0px;
	height: auto;
}
.main_pic {
	background-image: url(img/top/kisskiss.jpg);
	background-repeat: no-repeat;
	height: 490px;
	width: 812px;
}
.main_pic a {
	display: block;
	height: 490px;
	width: 812px;
}
/*
.main_pic a:hover {
	background-image: url(img/top/kisskiss_r.jpg);
}*/
.schedule {
	text-align: left;
	font-size: 13px;
	line-height: 23px;
	margin-top: 20px;
	margin-left: 20px;
	float: left;
}
.you_t {
	float: right;
	height: 204px;
	width: 336px;
	margin-top: 30px;
	margin-right: 30px;
}
.banner {
	height: 70px;
	width: 336px;
	margin-top: 10px;
	text-align: center;
}


.mem_thumb {
	height: 410px;
	width: 250px;
	float: left;
	margin-top: 15px;
	margin-left: 15px;
}
.mem_p {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #666;
}
.bosyu_p {
	text-align: left;
	margin-top: 10px;
	margin-left: 20px;
	font-size: 13px;
	line-height: 20px;
}
.bosyu_frame {
	height: auto;
	width: 700px;
	margin-left: 20px;
	margin-top: 10px;
}




#footer {
	background-image: url(img/main/bg_bottom.jpg);
	background-repeat: no-repeat;
	height: 143px;
	width: 950px;
	position: relative;
}
.footer {
	position: absolute;
	left: 99px;
	top: 18px;
	font-size: 11px;
	color: #999;
}
.footer a {
	color: #999;
}

#footer address {
	position: absolute;
	top: 20px;
	left: 590px;
}
.title {
	background-image: url(img/top/title.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 484px;
	position: absolute;
	left: 94px;
	top: 79px;
	text-indent: -9999px;
	overflow: hidden;
}
.title a {
	display: block;
	height: 31px;
	width: 484px;
}

.p_name01 {
	background-image: url(img/top/top_p.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 100px;
	position: absolute;
	left: 772px;
	top: 74px;
	text-indent: -9999px;
	overflow: hidden;
}
.p_name02 {
	background-image: url(img/top/member_p.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 67px;
	position: absolute;
	left: 772px;
	top: 74px;
	text-indent: -9999px;
	overflow: hidden;
}
.p_name03 {
	background-image: url(img/top/2ndbosyu.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 102px;
	position: absolute;
	left: 772px;
	top: 74px;
	text-indent: -9999px;
	overflow: hidden;
}
